RubyGems Navigation menu

vat_id_validator 0.1.0

VAT-ID validator based on ActiveModel::EachValidator

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - November 23, 2016 (12 KB)
  2. 0.0.2 - August 01, 2013 (11.5 KB)

Runtime Dependencies (1):

activemodel >= 3.2

Development Dependencies (10):

cane >= 0
fudge >= 0
rake >= 0
rb-fsevent >= 0
redcarpet >= 0
rspec >= 0
rubocop >= 0
simplecov >= 0
yard >= 0

Owners:

Authors:

  • Sage One team

SHA 256 checksum:

3fc8bd60effcd0a224ec993f582090b6d7b71f9f2a09fe56dd8e9dfb4f521db0

Total downloads 5,372

For this version 2,231

License:

MIT

Required Ruby Version: >= 0

Links: